/*
	Original Phantasia Theme for MiniChat
	Created by malach
	http://www.phantasia-fr.com
*/


/* General page style. The scroll bar colours only visible in IE5.5+ ---------*/
body {


}
/* ---------------------------------------------------------------------------*/

/* General font families for common tags -------------------------------------*/
font, th, td, p { font-family: Verdana, Arial, Helvetica, sans-serif }
a:link,a:active,a:visited { text-decoration: none; color : #006699; }
a:hover	{ text-decoration: none; color : #1994D1; }
/* ---------------------------------------------------------------------------*/


/* This is the border line & background colour round the MiniChat */
.mcbodyline {
 
	border-left : 1px solid #68526D;
	border-top : 1px solid #68526D;
	border-right : 1px solid #67496E;
	border-bottom : 1px solid #67496E;
}
/* ---------------------------------------------------------------------------*/

/* This is the outline round the main MiniChat tables */
.mcforumline {
 
	border-left : 1px solid #68526D;
	border-top : 1px solid #68526D;
	border-right : 1px solid #68526D;
	border-bottom : 1px solid #68526D;
}
/* ---------------------------------------------------------------------------*/

/* Main table cell colours and backgrounds -----------------------------------*/
td.mcrow1	{
 
	border: 1px #C6B1E9 solid; 
	border-width: 0px 1px 1px 0px; 
}
td.mcrow2	{
 
	border: 1px #C6B1E9 solid; 
	border-width: 0px 1px 1px 0px; 
}
td.mcrow3	{
 
	border: 1px  solid; 
	border-width: 0px 1px 1px 0px; 
}
/* ---------------------------------------------------------------------------*/

/* MiniChat category titles --------------------------------------------------*/
.mccattitle	{
	font-weight: bold;
	font-size: 12px;
	letter-spacing: 1px 
}
a.mccattitle	{
	text-decoration: none;
 
}
a.mccattitle:hover	{
	text-decoration: underline;
}
/* ---------------------------------------------------------------------------*/

/* General text --------------------------------------------------------------*/
.mcgen { font-size : 12px; }
.mcgenmed { font-size : 11px; }
.mcgensmall { font-size : 10px; }
.mcgen,.mcgenmed,.mcgensmall {   }
a.mcgen,a.mcgenmed,a.mcgensmall {   text-decoration: none; }
a.mcgen:hover,a.mcgenmed:hover,a.mcgensmall:hover	{   text-decoration: underline; }
/* ---------------------------------------------------------------------------*/

.mcnav {
	font-weight: bold;
	font-size: 11px;
 
}
a.mcnav {
	text-decoration: none;
 
}
a.mcnav:hover {
	text-decoration: underline;
}


/* Form elements -------------------------------------------------------------*/
textarea, select {
 
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	border-left: 1px  solid;
	border-top: 1px  solid;
	border-right: 1px  solid;
	border-bottom: 1px  solid;
	background-color: #D1D8DD;
	}
/* ---------------------------------------------------------------------------*/

/* The text input fields background colour */
input.post, textarea.post, select {
	border-left: 1px solid;
	border-top: 1px  solid;
	border-right: 1px  solid;
	border-bottom: 1px solid;
 
	}
/* ---------------------------------------------------------------------------*/

/* The main submit button option ---------------------------------------------*/
input.mainoption {
 
	font-weight : bold;
}
/* ---------------------------------------------------------------------------*/

/* None-bold submit button ---------------------------------------------------*/
input.liteoption {
 
	font-weight : normal;
}
/* ---------------------------------------------------------------------------*/

/* This is the line in the posting page which shows the rollover help line. --*/

.helpline {
 
	border-style: none;
}
/* ---------------------------------------------------------------------------*/
/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
@import url(./formIE.css);